{
  "groups": [
    {
      "name": "External Dashboards",
      "items": [
        {
          "name": "Hetzner Cloud",
          "url": "https://console.hetzner.cloud/projects"
        },
        {
          "name": "Cloudflare",
          "url": "https://dash.cloudflare.com"
        }
      ]
    },
    {
      "name": "Docs",
      "items": [
        {
          "name": "Renovate",
          "url": "https://docs.renovatebot.com/"
        },
        {
          "name": "Prometheus",
          "url": "https://prometheus.io/docs/introduction/overview/"
        },
        {
          "name": "Velero",
          "url": "https://velero.io/docs/main/index.html"
        },
        {
          "name": "vCluster",
          "url": "https://www.vcluster.com/docs/"
        },
        {
          "name": "ArgoCD",
          "url": "https://argo-cd.readthedocs.io/en/stable/"
        },
        {
          "name": "DroneCI",
          "url": "https://docs.drone.io/"
        },
        {
          "name": "Helm",
          "url": "https://helm.sh/docs/"
        },
        {
          "name": "Longhorn",
          "url": "https://longhorn.io/docs"
        }
      ]
    },
    {
      "name": "Yolokube Wiki",
      "items": [
        {
          "name": "Home",
          "url": "https://git.ar21.de/yolokube/masterplan/wiki"
        },
        {
          "name": "Cluster creation",
          "url": "https://git.ar21.de/yolokube/masterplan/wiki/Cluster-Creation"
        },
        {
          "name": "Core Deployments",
          "url": "https://git.ar21.de/yolokube/masterplan/wiki/Core-Deployments"
        },
        {
          "name": "Disaster recovery",
          "url": "https://git.ar21.de/yolokube/masterplan/wiki/Disaster-Recovery"
        },
        {
          "name": "Update K8s",
          "url": "https://git.ar21.de/yolokube/masterplan/wiki/Update-k8s"
        }
      ]
    },
    {
      "name": "Kubernetes",
      "items": [
        {
          "name": "Home",
          "url": "https://kubernetes.io/"
        },
        {
          "name": "Docs",
          "url": "https://kubernetes.io/docs/home/"
        },
        {
          "name": "kubectl",
          "url": "https://kubernetes.io/docs/reference/generated/kubectl/kubectl-commands"
        },
        {
          "name": "Configuration APIs",
          "url": "https://kubernetes.io/docs/reference/config-api/"
        },
        {
          "name": "Blog",
          "url": "https://kubernetes.io/blog/"
        },
        {
          "name": "Changelog/Releases",
          "url": "https://kubernetes.io/releases/"
        }
      ]
    }
  ]
}
